Maxscript Plugin - Subobjects non present on an Edit_Poly extension plugin


#1

Hello I’m writing a maxscript modifier plugin which is an “edit_poly” extension and I’m getting an error when I try to activate polygon selection(ie “subobjectLevel = 4”).
Does anyone aware is this possible at all, and if yes what’s I’m missing?
Thank you in advance.